/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

body, .body-container--home {
  overflow-x: hidden;
}
.hsfc-RichText, .hsfc-Row label, .hsfc-Row input, .hsfc-Button {
  font-family: 'Proxima Nova' !important;
}

@media (max-width: 767px) {
  .intro-text {
    font-size: 16px !important;
  }
  .row-number-21 > .row-fluid > .widget-span:first-child,
  .row-number-32 > .row-fluid > .widget-span:first-child,
  .row-number-43 > .row-fluid > .widget-span:first-child {
    order: 1;
  }
  .row-number-21 > .row-fluid > .widget-span:nth-child(2),
  .row-number-32 > .row-fluid > .widget-span:nth-child(2),
  .row-number-43 > .row-fluid > .widget-span:nth-child(2) {
    order: 0;
  }
}

/* Navigation and header */
.row-number-1 .dnd-column:last-child {
  display: flex;
  flex-direction: row !important;
  align-items: center;
  justify-content: flex-end !important;
  gap: 30px;
}
.row-number-1 .row-number-3 {
  display: none;
}
@media (max-width: 768px) {
  .row-number-1 > .row-fluid {
    flex-direction: row !important;
    justify-content: space-between;
  }
  .row-number-1 > .row-fluid > .widget-span {
    width: auto !important;
  }
  .row-number-1 .row-number-3 {
    display: block;
    cursor: pointer;
  }
  .row-number-1 > .row-fluid > .widget-span:nth-child(2) > div:not(.row-number-3) {
    display: none;
  }
  .row-number-1 > .row-fluid > .widget-span:nth-child(2).open > div:not(.row-number-3) {
    display: block;
    position: absolute;
    right: 0;
    top: 50px;
    background: #fff;
    padding: 15px;
    width: 250px;
  }
  .row-number-1 > .row-fluid > .widget-span:nth-child(2).open > div:nth-child(3) {
    top: 392px;
  }
  .row-number-1 > .row-fluid > .widget-span:nth-child(2).open > div:nth-child(4) {
    top: 432px;
  }
  .row-number-1 > .row-fluid > .widget-span:nth-child(2).open > div:nth-child(5) {
    top: 475px;
  }
}






/* border radius to CTA */
.row-number-110 > .row-fluid > div {
  border-radius: 10px;
}

@media (min-width: 768px) {
  /*  adds the dropdown icon for solutions menu item  */
  .row-number-4 .button:after {
    content: '';
    width: 10px;
    height: 6px;
    display: inline-block;
    margin-left: 4px;
    background-image: url(../../assets/icon-dropdown-1.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    top: -2px;
    position: relative;
  }
}

/* navigation dropdown */
.homenav-drop {
  list-style: none;
  padding: 0;
  margin: 0;
}
.homenav-drop li {
  margin: 0;
  padding: 0;
}
.homenav-navlink {
  color: #000;
  font-size: 13px;
  display: block;
  text-decoration: none;
  font-weight: normal;
  padding: 18px 0;
}
.homenav-drop {
  display: none;
  position: absolute;
  left: 0;
  top: 53px;
  width: 230px;
  background-color: #fff;
  border-radius: 0 0 5px 5px;
  box-shadow: 0 3px 15px 0 rgba(0,0,0,0.15);
}
.homenav-drop a {
  padding: 15px;
  text-align: left;
  border-bottom: 1px solid #f0f0f0;
}
.homenav-drop li:last-child a {
  border: 0;
}
.homenav-drop .homenav-navlink {
  display: flex;
  align-items: center;
  gap: 7px;
  font-size: 14px;
}
.homenav-drop .homenav-navlink img {
  height: 20px;
}
@media (min-width: 768px) {
  .row-number-1 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(2) > .row-fluid {
    position: relative;
    padding: 14px 0;
    margin: -5px 0;
  }
  .row-fluid.opened .homenav-drop,
  .row-number-1 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(2) > .row-fluid:hover .homenav-drop {
    display: block;
  }
  .row-number-119 > .row-fluid > .span4 {
    width: auto !important;
  }
}
@media (max-width: 767px) {
  .homenav-drop {
    display: block;
  }
  .homenav-drop {
    display: block;
    position: static;
    box-shadow: none;
    padding: 0;
    width: 100%;
    border-bottom: 1px solid #cfcfcf;
    border-radius: 0;
  }
  .homenav-drop a {
    padding-left: 0;
    padding-right: 0;
  }
  .homenav-navlink {
    padding: 13px 20px;
    border-bottom: 1px solid #cfcfcf;
    width: 100%;
    text-align: left;
  }
  .row-number-1 > .row-fluid > .widget-span:nth-child(2) .dnd-row:nth-child(2) > .row-fluid .button {
    pointer-events: none;
  }
  .row-number-4,
  .row-number-5,
  .row-number-6,
  .row-number-7 {
    border-left: 1px solid #cfcfcf;
  }
  .row-number-119 > .row-fluid .button {
    text-align: center;
    display: block;
    margin-bottom: 5px;
  }
  .row-number-119 > .row-fluid > .widget-span {
    margin-bottom: 20px;
  }
}

body:has(.hs-tools-menu) .row-number-3 {
  margin-right: 50px;
}

/* hides the global footer */
.Footer {
  display: none;
}

/* trusted by logos */
@media (max-width: 768px) {
  .hs-logo-grid {
    gap: 15px;
  }
  .hs-logo-grid__logo-wrapper {
    flex: 0 1 70px;
    max-width: none;
  }
}

/* FOOTER */
@media (max-width: 767px) {
  .row-number-19 > .row-fluid .button {
    text-align: center;
    display: block;
    margin-bottom: 5px;
  }
  .row-number-19 > .row-fluid > .widget-span {
    margin-bottom: 20px;
  }
}
@media (min-width: 768px) {
  .row-number-19 > .row-fluid > .span4 {
    width: auto !important;
  }
}
